cls
..\..\bufar\pkunzip -3 -) -o act.zip ..
if errorlevel 1 goto Errores
goto Fin
:Errores
del *.zip
del *.mod
del *.tot
del *.baj
del *.trq
echo off
cls
echo ----------------------------------------------------
echo    ERROR INTERNO EN EL ARCHIVO DE ACTUALIZACIONES
echo      ญญญ NO TRATE DE ACTUALIZAR EL SISTEMA !!!
echo ----------------------------------------------------
echo.
echo   Comuniquese con CompuFar, al (0291) 4513906 para 
echo   solucionar este inconveniente.
echo ----------------------------------------------------
pause
:Fin
